---
{
  "authors": [ "Kathryn Brown", "Jack Marr" ],
  "title": "The High Cost of Capitalism",
  "description": "Response to Fox 17's 'High Cost of Homelessness'",
  "image": "/article-covers/high-cost-of-capitalism.png",
  "published": "2022-02-08",
}
---

![Cover](/images/high-cost-of-capitalism/cover.png)


## The High Cost of Capitalism

> A shortened version of this post is now available in [the Tennessean](https://www.tennessean.com/story/opinion/2022/02/25/report-ignores-role-capitalism-homelessness-blames-unhoused/6931585001/).

#### Our response to FOX 17’s "High Cost of Homelessness"

As the housing crisis in Nashville worsens, some have turned their frustration and blame towards those suffering the most. 

In the US, surviving is attributed to one’s **individual** actions and decisions; if someone succeeds it is because they have worked hard and are an upstanding person. More importantly, basic needs are only met by work that is deemed valuable. Alternative ways to thrive include owning the means of production, or simply inheriting property or wealth. Conversely, anyone without housing, a job, childcare, a car, healthcare, and many other necessities is blamed for this failing. Such a perspective conveniently leaves out all factors outside of the individual that may have led to houselessness, poverty, illiteracy, hunger, and so on. 

***While Nashvillians face astronomical rent increases, severe lack of affordable housing, no guaranteed healthcare, and few protections in the workplace, some still find time to speak about our unhoused neighbors with malice and disgust.***

### Blame the victims

The creation of the vocal “activist” group named Reclaim Brookmeade Park, composed mainly of West Nashville homeowners, has driven an uptick in anti-homeless local news media. The group’s primary mission is to remove all unhoused people camped at a local 14-acre park located near I-40 and behind various corporate chains including a Lowe’s and Bojangles. Last Monday, FOX 17 posted a 22 minute long [video](https://fox17.com/news/local/fox-17-news-special-coverage-the-high-cost-of-homelessness-nashville-tennessee) featuring members of Reclaim Brookmeade Park that sought to explain the homeless problem.

[![High Cost of Homelessness, Fox 17 video](/images/high-cost-of-capitalism/fox17-preview.png)](http://www.youtube.com/watch?v=d3b5rRvEHPY "High Cost of Homelessness")

Rather than examine the drivers of the housing crisis, this report scapegoats the victims of a system that caters to business interests over public health and safety. At various points in the video, footage of empty syringes and of the unhoused damaging property are contrasted with praising the property-havers who’ve made it their mission to disregard the needs of their neighbors left out in the bitter cold. 

### Centering the inconvenienced

Unsurprisingly, the piece centers the voices of business owners, homeowners, and tourists, planting them as primary victims of the homeless problem. Central to the video is Rebecca Lowe, founder of Reclaim Brookmeade. Lowe is captured touring the park alongside a reporter, a snapshot similar to the mayor’s proposed “encampment tours” from November 2021; multiple community organizations and city council members [immediately shut down](https://www.tennessean.com/story/news/local/davidson/2021/11/09/mayor-john-coopers-office-draws-ire-arranging-homeless-camp-visits/6345971001/) these “tours.” At another part of FOX 17’s report, a passerby tourist is captured sharing his horror and disgust that all people sleeping outside haven’t been permanently rounded up and arrested. Ed Smith, a Broadway business owner, remarks on camera that the “business standpoint” needs to be considered and warns of the rage one may face if they refuse to allow their unhoused neighbors to use their restroom. All of the responses in this reporting advocate for the profit-driven logic that has directly led to the housing crisis in Nashville and suggest that unhoused Nashvillians never demand dignity. None of these testimonies center empathy for human beings simply existing in public. To businesses, homelessness is not a problem to help fix, but a stain to hide.

### The interests of business

<align-right>
  <sized-image
    alt="A coin to illustrate capital interests."
    src="/images/high-cost-of-capitalism/coin.png"
    />
</align-right>

It’s evident that the reporters’ only interest was that of capital, as the voices of business and homeowners take front and center while anonymous clips of houseless folks are riddled throughout. Reporters did include one formerly unhoused person, Chris Dilliard, friend of Reclaim Brookmeade. He shares that he became unhoused when he became very ill, acknowledging this “can happen to anybody.” The extent to which the experience of being unhoused is covered ends here, as the reporter moves on to applaud Dilliard’s statistical skills from years in finance, as he suggests that the number of people living on the streets of Nashville is around 10 times higher than the 2,000 figure FOX 17 cited earlier. Based on information from Open Table Nashville, a service organization that directly serves and houses Nashvillians, there are likely upwards of [20,000 unhoused](http://opentablenashville.org/the-reality-of-being-unhoused) people living in Nashville.

### The non-profit "solution"

Lowe goes on to propose solutions for the “high cost” of homelessness. She suggests Nashville follow an example set by the city of Austin, Texas, where a nonprofit built a housing community for the unhoused to reside in so long as they work and pay rent. She seeks to mirror this in our own city, where she found a 50 acre piece of unutilized, government-owned land north of the John Tune Airport along the Cumberland. The solution posited reconstructs the exact environment that led to many becoming unhoused, with the exception of keeping everyone together and out of sight. How does forced relocation increase agency and safety among unhoused Nashvillians in our community? What does this solution imply about those who cannot find work or make rent? What about this solution truly challenges the current status quo?

### The socialist alternative

Could we instead simply afford to house everyone in Nashville? Yes. A national investment of [$25 billion dollars annually](https://www.globalgiving.org/learn/how-much-would-it-cost-to-end-homelessness-in-america/) into [housing-first programs](https://www.theguardian.com/cities/2019/jun/03/its-a-miracle-helsinkis-radical-solution-to-homelessness), or the size of this year’s “peacetime” military budget expansion from $715 to $740 billion annually, would end homelessness in the USA. Let’s look at Nashville, though, without any federal help. With 20,000 unhoused people, assuming about $2,000 per month in total care (rent, groceries, healthcare), the bill would be $480 million or about 18% of the [2022 total metro budget](https://www.nashville.gov/sites/default/files/2021-11/FY-2022-Operating-Budget-Book-linked.pdf?ct=1637354354). We currently spend [$2.5 million or just under 0.1%](https://filetransfer.nashville.gov/portals/0/sitecontent/Finance/docs/OMB/FY20Budget/final/37SocialServicesProgramPages.pdf) of the total metro budget with the “unwavering commitment to a single vision: to end homelessness in Nashville.” Imagine that we exclusively taxed the incomes of the wealthiest 5% in Nashville to fund this program to end homelessness. The wealthiest 5% is [everyone making over $400k](https://www.gobankingrates.com/money/wealth/how-much-you-need-be-rich-in-50-major-us-cities/). [On average, taking $40k from each of the 5%](https://data.census.gov/cedsci/profile?g=1600000US4752006) would result in stable housing for everyone who is on the street.

### Lack of imagination

In a society where our existence depends on the survival we can buy, the capitalist class would rather blame those with difficulty securing basic needs than the system that makes those basic needs artificially scarce. As Ibram X. Kendi so poignantly remarks,

> “Americans have long been trained to see the deficiencies of people rather than policy.”

We as a community must rebuke this truly disgraceful propaganda meant to confuse people for problems and the status quo for novel solutions. 


### Solidarity

Support the work of [Open Table Nashville](https://opentablenashville.org). Consider volunteering with Open Table, as they work directly with our unhoused neighbors.

Read another critique of "Reclaiming Brookmeade Park" in the [Tennessean](https://www.tennessean.com/story/opinion/2022/01/04/reclaiming-brookmeade-park-does-little-end-homelessness-nashville/9090797002/).

[Printable essay available here](/documents/high-cost-of-capitalism.pdf)

